body { color: black; background-color: #fff; background-repeat: repeat-y; margin-top: 0; margin-left: 0; }
#wrap { background-color: #ebf5b1; background-repeat: repeat-y; width: 900px; float: left; }
#header { background-color: #fabb00; width: 100%; height: 90px; float: left; }
#content { background-color: #cedc7a; text-align: left; width: 500px; float: left; }
#content p { color: #333; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 17px; margin-right: 20px; margin-left: 20px; }
h1 { color: #333; font-size: 18px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 0.83em 0 0.83em 20px; }
#header h1 { color: #333; font-size: 36px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 30px 0 0.83em 20px; }
h2 { color: #333; font-size: 18px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 0.83em 0 0.83em 20px; }
#sidebar { text-align: left; width: 200px; float: left; }
#sidebar2 { text-align: left; width: 200px; float: left; }
#sidebar p { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 17px; margin-left: 10px; }
#sidebar2 p { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 17px; margin-left: 10px; }
#sidebar a:visited { color: #000; }
#sidebar2 a:visited { color: #000; }
#sidebar a:link { color: #000; }
#sidebar2 a:link { color: #000; }
#sidebar a:hover { color: #676767; }
#sidebar2 a:hover { color: #676767; }
